Options -Indexes
RewriteEngine On

# Route all requests that don't match an actual file or folder to index.php
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^ index.php [L]

<FilesMatch "\.php$">
    Require all granted
</FilesMatch>
